Version: games-arcade/kajaani-kombat 0.7:0

Depends On: media-libs/libsdl[sound,video] media-libs/sdl-net media-libs/sdl-image[png] media-libs/sdl-ttf media-libs/sdl-mixer[vorbis] sys-libs/ncurses:0 sys-libs/readline:0

USE Flags:

0.7
"amd64 x86 ~x86-fbsd"
comments powered by Disqus